﻿@charset "utf-8";
/* CSS Document */
body
{
	font-family:lato;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
	font-family:lato;
	font-weight:300;
	padding-left:2px;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
   opacity:  1;
   font-family:lato;
   font-weight:300;
   padding-left:2px;
   
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
   opacity:  1;
   font-family:lato;
   font-weight:300;
   padding-left:2px;
  
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
   font-family:lato;
   font-weight:300;
   padding-left:2px;
   
}

.clri-text-dir
{
	float:right;
	position:absolute;
}

.clri-logo
{
	
	margin-left:-8%;
	
}
.clri-logo-text
{
	font-weight:900;
	font-size:18px;
	font-family:lato;
	color:#10538b;
	padding-left:1%;
	
}

.link-menu li a
{
	padding-top:2%;
}


/***********************************************************************index page ***************************************************************************/
/**=======================================nav linkmenu===================================================**/

.search-bar
{
	position:relative;
    left:-3%;
	color:#fff;
}
.navpading
{
	padding-bottom:4%;
}

.search-icon
{
	background-color:#10538b;
	
	color:#fff;
	border:1px solid #fff;
	position:relative;
}

.mob-search-bar
{
	position:relative;
    left:-10%;
}

.mail-color
{
	color:white;
}
.mail-color-1
{
	color:black;
}
.linknavcont
{
	padding-left:0px!important;
	padding-right:0px!important;	
}
.backcolor-linkmenu
{
	background-color:#203173;
}

.nav-linkmenu
{
	padding-top:1%;
	padding-bottom:1%;
	margin-left:-5%;
	
	
}

.list-linkmenu li
{
	display:inline;
	font-size:16px;
	font-weight:400;
	
}

.list-space
{
	padding-left:1%;
}
.linkcolor
{
	color:#FFA541;
}
.linkmenu-2
{
	padding-left:10%;
	
}

.linkmenu-2-color
{
	color:#fff;
}
.searchtool 
{
  position: relative;
  left: 2%;
  height: 30px;
  background-color:#203173;
  border: 1px solid gray;
}
.icon-align
{
	position: relative;
    left: 93%;
    margin-top: -2%;
}

.menu-text-height
{
	line-height:125%;
}

.band-height
{
	padding-top:1%;
	padding-bottom:1%;
}


@media (min-width: 991px) 
{
	.band-img
	{
		width:12.22222%;
	}
}
/**============================================nav linkmenu end==================================================**/

/***==========================================main navigation=================================================***/



.nav-background
{
  background-color: #fff;
  
  border: none;
}
.nav-font
{
	padding-left:25%;
}
.nav-font li
{
	font-weight:700;
	font-size:16px;
	color:#515151;
	
	
}


.logo-align
{
	padding-bottom:5%;
	position:absolute;
}

.nav > li > a 
{
  position: relative;
  display: block;
  padding: 10px 10px;
  text-decoration:none;
  list-style-type: none;
}

.active
{
	background-color:none;
}

/******==========================================main navigation end=================================================***/


/**============================================index banner=========================================================***/

/*.banner-align
{
	margin-top:-5px;
}
*/


.banner-bottom
{
	background-color:#edb708;;
	font-size:20px;
	font-weight:400;
	/*padding-top:1%;
	padding-bottom:1%;*/
	
}

.banner-bottom-clri
{
	background-color:#edb708;
	font-size:20px;
	font-weight:400;
	padding-top:1%;
	padding-bottom:1%;
}

.clri-word
{
	padding:5px;
}


@media (min-width: 320px) and (max-width: 700px)
{
	.clri-word
	{
		font-size:16px!important;
		font-weight:400!important;
	}
}


.clribanner-align
{
	vertical-align:super;
}

@media (min-width: 1410px) and (max-width:1600px)
{
	.clribanner-align
	{
		margin-top:-2%;
	}
	
}


/**============================================index banner end====================================================***/

/**===========================================content section 1===================================================***/
.service-font-head
{
	font-size:18px;
	font-weight:700;
	letter-spacing: 1px;
}


.service-font
{
	font-size:16px;
	font-weight:400;
	padding-bottom: 8%;
}

.arrow-mov
{
	position: relative;
  	left: 8%;
}
.vertical-line
{
	position: absolute;
    left: 100%;
    top: 20%;
}

/**===========================================content section 1 end===================================================***/

/**===========================================content section 2   ===================================================***/
.clnder-color
{
	color:#edb708!important;
}
.newsbord-1 
{
    border: 1px solid #edb708;
    width: 210%;
}

.newsbord
{
	border: 1px solid #edb708;
    width: 95%;
}

.news-font
{
	float:right;
	right: 5%;
	position:relative;
}
.news-font-note
{
	
	
	position:relative;
}

.news-para-font
{
	font-size:15px;
	font-weight:400;
}
.news-con-font
{
	font-size:16px;
	font-weight:bold;
}
.news-font-col2
{
	float:left;
	
	position:relative;
}
.arrow-mov-left1
{
	position: absolute;
  	left: 95%;
  	top: 18%;
}

.arrow-mov-left2
{
	position: absolute;
  	left: 95%;
  	top: 37%;
}

.arrow-mov-left3
{
	position: absolute;
  	left: 95%;
  	top: 73%;
}

.arrow-mov-left4
{
	position: absolute;
  	left:95%;
  	top: 94%;
}

.newstext-bottom
{
	padding-bottom:15%;
}

.cir-bord
{
	border: 1px solid #edb708;
    height: 15px;
    width: 15px;
    border-radius: 3px;
    background-color: #edb708;
}
.event-space
{
	padding-bottom:35%;
}
/**===========================================content section 2 end===================================================***/


/**===========================================content section 3   ===================================================***/
.cont-section3
{
	background-color:#fff;
	padding:5%;
	border-radius: 5%;
	
}

.cont-section3-1
{
	background-color:#fff;
	padding:5%;
	border-radius: 5%;
	
}

 .sec3txt
 {
	 font-size:24px;
	 font-weight:700;
	 color:#edb708;
	 
 }
 
 .clri-direct
 {
	font-weight:700;
	font-size:55px;
	color:#edb708;
	padding-left:2%;
 }
 .clri-dr
 {
	 font-size:22px;
	 font-weight:400;
	 padding-left:38%;
 }
 .clri-dr-1
 {
	 font-size:16px;
	 font-weight:400;
	 padding-left:38%;
 }
.dr-para-font
{
	font-weight:400;
	font-size:16px;
	text-align:justify;
	
}
.clri-direct-2
{
	font-weight:700;
	font-size:55px;
	color:#edb708;
	
}
.clri-dr-2
{
	font-size:22px;
	font-weight:400;
	
	
}
.clri-dr-3
{
	font-size:16px;
	font-weight:400;
	
	
}

.director-clri
{
	font-size:16px;
	color:lightblue;
	position: absolute;
}

.director-clri-1
{
	font-size: 18px;
    position: absolute;
    top: 55%;
    left: 49%;
	width: 70%;
}

.director-csir-1
{ 
	font-size: 18px;
    position: absolute;
    top: 45px;
    left: -17%;
}

.director-csir
{
	font-size:16px;
	color:lightblue;
	position: absolute;
	left:60%;
}

.csir_font
{
    font-size: 35px;
    font-weight: bold;
    color: #edb708;
    position: absolute;
    left: 48%;
    top: -10px;
}

.clri_font
{
	
	font-size:35px;
	font-weight:bold;
	color:#edb708;
	position: absolute;
    left:15%;
	top:-10px;
}
/**===========================================content section 3 end===================================================***/

/**===========================================content section 4  ===================================================***/
.cont-sec-4
{
	background-image:url(../images/section04.png); 
}

.cont-sec-4-1
{
	position:relative;
	margin-top:-10%;
}
 .clri-sec5-pad
 {
	 padding:7%;
 }
.sec-4-color
{
	background-color:#edb708;
	border-bottom-left-radius: 5%;
	border-bottom-right-radius: 5%;
	border: 2px solid black;
    border-top: none;
}
.clritrain-font
{
	font-weight:700;
	font-size:18px;
}
.clri-para-font
{
	font-weight:700;
	font-size:16px;
	text-align:justify;
	
}
/**===========================================content section 4 end===================================================***/

/**===========================================content section 5 ===================================================***/

.cont-flu-pad
{
	padding-left:0px!important;
	padding-right:0px!important;
}

.md-6-left-pad
{
	padding-left:0px!important;
}

.sec-5-img
{
	background-image:url(../images/Layer%2067.png);
	display: block;
    max-width: 100%;
    height: auto;
	
}
.leather-size
{
	border-top-right-radius: 5%;
	border-top-left-radius: 5%;
	border: 2px solid #000;
    border-bottom: none;
}

.ben-rep
{
	font-size:18px;
}
/**===========================================content section 5 end ===================================================***/


/**===========================================foter section  ===================================================***/
.footer-color
{
	background-color:#edb708;
}
.footer-font
{
	font-size:22px;
	font-weight:400;
	color:#fff;
	letter-spacing:1px;
}
.clriaddress
{
	padding:10%;
	height: 315px;
}
.footer-font2 li
{
	color:#fff;
	list-style-type: none;
	margin-left:-5%;
	font-weight:400;
	font-size:15px;
}

.foot-float
{
	padding-left:35%;
}
.cont-foot-pad
{
	padding-bottom:1%;
	padding-top:1%;
}

/**============================================footer section-image ======================================================***/

/***********************************************************************index page end***************************************************************************/



/***********************************************************************AboutUs page ***************************************************************************/

/**============================================tech-sec1 ======================================================****/
.col-md-3-width
{
	width:30%;
}

.row-bottom
{
	padding-top:4%;
}
.tech-img
{
	padding-bottom: 0%;
    padding-top: -1%;
    position: absolute;
    left: -14%;
    top: 5%;
	
}
.tech-img-1
{
	padding-bottom: 0%;
    padding-top: -1%;
    position: absolute;
    left: -14%;
    top: 40%;
	
}
.tech-img-2
{
	padding-bottom: 0%;
    padding-top: -1%;
    position: absolute;
    left: -14%;
    top: 73%;
	
}
.colm-pad
{
	position:relative;
	left:5%;
}

.colm-pad-1
{
	postion:relative;
	left:10%;
}

.tech-font
{
	font-weight:400;
	font-size:30px;
	color:#edb708;
}
.tech-parafont
{
	font-weight:400;
	font-size:16px;
	text-align:center;
	
}

.line-color
{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #edb708;
	
}
.tech-box
{
	border:1px solid lightgray;
	
}
.box-bottom
{
	padding-bottom:10%;
}
.box-head
{
	font-weight:400;
	font-size:18px;
	text-align:left;
	padding-top:5%;
	padding-left: 25%;
	color: #000;
}

.box-head-2
{
	font-weight:400;
	font-size:15px;
	text-align:left;
	padding-left: 25%;
	
}



.box-para
{
	font-weight:400;
	font-size:14px;
	text-align: left;
    padding-left: 25%;	
}

.tech-arrow
{
	position: relative;
    left: 91%;
    background-color:#edb708;
	color:white;
    
	
}
/**============================================tech-sec1-end ======================================================****/


/**==============================================contact section ================================================*****/
.contact-head
{
	font-weight:400;
	font-size:18px;
	color:#203173;
}
.contact-font
{
	font-weight:400;
	font-size:15px;
	
}

/**==============================================contact section end================================================*****/

/**===============================================footer section============================================*****/
.footer-backcolor
{
	background-color:#01104E;
	padding-top:1%;
	padding-bottom:1%;
}
.clri-techfoot
{
	font-weight:400;
	font-size:16px;
	color:#fff;
	word-spacing:2%;
}
.clri-techfoot-1
{
	font-weight:400;
	font-size:16px;
	color:#fff;
	word-spacing:2%;
	position:relative;
	
}
/**==============================================fooer end================================================*****/


/***********************************************************************AboutUs page end***************************************************************************/


/***********************************************************************AboutUs sub page ***************************************************************************/

.breadcrumb
{
	background-color:#CDDDE5;
}
.table
{
	background-color:#F0F3F4;
	padding-bottom:0%;
}
#tech-heading
{
	background-color:#01104E;
	color:#CDDDE5;
	font-weight:400;
	font-size:25px;
	text-align:center;
	height:10%;
	padding:0.1%;
    margin-bottom: 25px;
	
}
#tech-row
{
	padding:1%;
	padding: 5%;
    padding-top: 6%;
}

.row-1
{
	padding-left:15%;
	font-weight:400;
	font-size:16px;
}
.main-menu-row
{
	padding-left:1%;
	font-weight:600;
	font-size:16px;
}
.sub-menu-row
{
	padding-left:4%;
	font-weight:400;
	font-size:16px;
}
.hr-color
{
	color:red;
	margin-bottom: 10px;
}
.second-table
{
	background-color:#edb708;
	padding-bottom:10%;
}
.heading-2
{
	color:#fff;
	font-weight:400;
	font-size:16px;
	padding:5%;
}
.table-para
{
	font-weight:700;
	font-size:16px;
	padding:5%;
}
.table-para1
{
	font-weight:400;
	font-size:15px;
	padding-left:5%;
}
.sub-text
{
	font-weight: 400;
    font-size: 16px;
	padding-bottom:5%;
	text-align:justify;
}

.sub-head
{
	font-size: 18px;
    font-weight: 400;
    color: #01104E;
}

.table-para2
{
	font-weight:400;
	font-size:15px;
	padding-left:5%;
	letter-spacing:1px;
	 
}

.leater-font
{
	font-weight:400;
	font-size:30px;
	color:#edb708;
	padding-bottom:3%;
}
.telno
{
	padding-left:39%;
}
.email
{
	padding-left:19%;
}
.arrow-align
{
	padding-bottom:500%;
	
}
.arrow-align-1
{
	padding-bottom:2200%;
}
/***********************************************************************AboutUs sub page * end**************************************************************************/





/**************************************************************scroll to top ************************************************/

#scroll_to_top { cursor: pointer; }
#scroll_to_top:hover { opacity: 0.75; }
.scrollToTop { display: none; font-weight: bold; height: auto; padding: 0; position: fixed; right: 45px; text-align: center; text-decoration: none; top: 91%; width: auto; /***background-color: #000;***/ z-index: 555; border-radius:2px; }
.scrollToTop i { font-size:40px; margin: 0 6px; color:#EA7305; }
.scrollToTop:hover { opacity: 0.5; }
.scrollToTop:hover i { position: relative; }


/**************************************************************scroll to top  end************************************************/


.dropdown:hover .dropdown-menu 
{
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }


.submenu{display:none;}

.submenu-1{display:none;}

.submenu-2{display:none;}

.submenu-3{display:none;}

.submenu-4{display:none;}

.submenu-5{display:none;}

.submenu-6{display:none;}

.submenu-7{display:none;}

.submenu-8{display:none;}

.submenu-9{display:none;}

.submenu-10{display:none;}

.submenuTech{display:none;}



.link-menu li a
{
	font-family:lato;
}

.search-icon
{
	font-family:lato;
}

/******************drop down*****************/

.clri-dropdown
{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 710px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.clri-dropdown-AboutUs
{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.clri-dropdown-technology
{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 250px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.clri-dropdown-service
{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 220px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}


.csir-logo-dir
{
	float:left;
}
/***************=================******************/

.epayfont
{
	font-size:18px;
	color:#10538b;
	font-family:lato;
	font-weight:600;
	padding-top:10px;
}

